ワードプレスのアップデートで新エディターを使いこなせません

※『アラフィフ期間工・北のななし』求職活動中のブログは『はてなブログ』で行うことにしました。
※『アラフィフ期間工・北のななし』求職活動中のブログは『はてなブログ』で行うことにしました。

私はワードプレスを使い始めて1か月も経たない超絶初心者なのですが今回アップデートしたところ・・・

新エディターGutenberg(グーテンベルグ)が使いずらい、というか使いこなせません。

対策を調べたら・・・

このブラグイン《Classic Editor》をインストールすると元のエディターを使えるようになりました。

同じように感じていらっしゃる方もいるようなので参考になればと思います。

コメント